<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>trial.continue.using</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@trial@</string>
		<key>trial</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Expira pronto</string>
			<key>one</key>
			<string>Puede seguir utilizando la versión de prueba de QuickPlan durante 1 día más</string>
			<key>other</key>
			<string>Puede seguir utilizando la versión de prueba de QuickPlan durante %d días más</string>
		</dict>
	</dict>
	<key>trial.remaining</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@trial@</string>
		<key>trial</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Expirado</string>
			<key>one</key>
			<string>Queda 1 día</string>
			<key>other</key>
			<string>Quedan %d días</string>
		</dict>
	</dict>
	<key>max.outline.levels.tips</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@max@</string>
		<key>max</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>Se permite un máximo de %d niveles de contorno</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Repita la tarea %#@times@ en total, manteniendo la misma fecha, en el mismo grupo de tareas.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Repetir la tarea %#@times@ en total, manteniendo la misma fecha, en un nuevo grupo de tareas.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Repetir la tarea %#@times@ en total, manteniendo la misma fecha, en un nuevo subproyecto.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Repetir la tarea cada %#@every@, %#@times@ en total, en el mismo grupo de tareas.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 días</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%d días</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Repetir la tarea cada %#@every@, %#@times@ en total, en un nuevo subproyecto.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 días</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%d días</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Repetir la tarea cada %#@every@, %#@times@ en total, en un nuevo grupo de tareas.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 días</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%d días</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Repetir la tarea cada %#@every@, %#@times@ en total, en el mismo grupo de tareas.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 semana</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%d semanas</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Repetir la tarea cada %#@every@, %#@times@ en total, en un nuevo subproyecto.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 semana</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%d semanas</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Repetir la tarea cada %#@every@, %#@times@ en total, en un nuevo grupo de tareas.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 semana</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%d semanas</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Repetir la tarea cada %#@every@, %#@times@ en total, en el mismo grupo de tareas.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 mes</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%d meses</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Repetir la tarea cada %#@every@, %#@times@ en total, en un nuevo subproyecto.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 mes</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%d meses</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Repetir la tarea cada %#@every@, %#@times@ en total, en un nuevo grupo de tareas.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 mes</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%d meses</string>
		</dict>
	</dict>
	<key>team.export.member.assignment</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@assignment@</string>
		<key>assignment</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>ninguna tarea asignada</string>
			<key>one</key>
			<string>1 tarea asignada</string>
			<key>other</key>
			<string>%d tareas asignadas</string>
		</dict>
	</dict>
	<key>legacy.today.max.projects.tips</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@maximumn@</string>
		<key>maximumn</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Máximo 1 archivo de proyecto permitido</string>
			<key>other</key>
			<string>Máximo %d archivos de proyecto permitidos</string>
		</dict>
	</dict>
	<key>resource.adding.ignored</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@ignored@</string>
		<key>ignored</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Se ignora 1 contacto al añadirlo porque su nombre o su correo electrónico no son válidos</string>
			<key>other</key>
			<string>Se ignoran %d contactos al añadirlos porque su nombre o su correo electrónico no son válidos</string>
		</dict>
	</dict>
	<key>legacy.today.inapp.project.more</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@more@</string>
		<key>more</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>y hay 1 tarea más en curso hoy...</string>
			<key>other</key>
			<string>y hay %d tareas más en curso hoy...</string>
		</dict>
	</dict>
	<key>baseline.difference.working-days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 w-días</string>
			<key>one</key>
			<string>1 w-día</string>
			<key>other</key>
			<string>%d w-días</string>
		</dict>
	</dict>
	<key>baseline.difference.duration</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@duration@</string>
		<key>duration</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 días</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%d días</string>
		</dict>
	</dict>
	<key>days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 días</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%d días</string>
		</dict>
	</dict>
</dict>
</plist>
